## com.baidubce.services.bos.model
Class BosResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bos.model.BosResponse

Direct Known Subclasses:
  CompleteMultipartUploadResponse, CopyObjectResponse, GetBucketAclResponse, GetBucketLocationResponse, GetObjectMetadataResponse, GetObjectResponse, InitiateMultipartUploadResponse, ListBucketsResponse, ListMultipartUploadsResponse, ListObjectsResponse, ListPartsResponse

    public class BosResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`BosResponse()`

Method Summary
`BosResponseMetadata` `getMetadata()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BosResponse

    public BosResponse()

Method Detail

### getMetadata

    public BosResponseMetadata getMetadata()

  Overrides:
    `getMetadata` in class `AbstractBceResponse`

Copyright © 2016. All rights reserved.